package com.jxml.quick.config;
import com.jxml.quick.*;
import com.jxml.protocol.*;
import org.xml.sax.*;
import java.io.*;
import java.util.*;
 
public class ConfigImpl  implements  Item
{
	public ArrayList items=new ArrayList();
	public String htmlTitle="";
	public String htmlHead="";
	public ArrayList instruction=new ArrayList();

	public void eval(Map properties, List args, ClassLoader cl)
		throws Exception
	{
		int i,s;
		s=items.size();
		for (i=0;i<s;++i)
		{
			Item item=(Item)items.get(i);
			item.eval(properties,args,cl);
		}
	}
}

